package org.dive4elements.river.artifacts.model;

/**
 * Implementation of a <String,double> pair.
 */
public class NamedDouble
extends      NamedObjectImpl
{
    protected double value;


    /**
     * @param name  name for the given value.
     * @param value value.
     */
    public NamedDouble(String name, double value) {
        super(name);
        this.value = value;
    }


    /**
     * Get the value.
     * @return the value.
     */
    public double getValue() {
        return this.value;
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
